/*

	DEPRECETATED

	var allthemods = [
    'immersiveengineering',
    'occultism',
    'eidolon',
	'iceandfire'
];

	var allthenuggets = [
    'copper',
    'lead',
    'silver'
];

	var alltheingots = [
    'copper',
    'lead',
    'silver'
];

	var alltheblocks = [
    'copper',
    'lead',
    'silver'
];
	
events.listen('item.tags', e => {
    function add(tag, id) {
        e.get(tag).add(id)
    };

    function remove(tag, id) {
        e.get(tag).remove(id)
    };
	
			//copper-MW
	remove('forge:nuggets', 'mysticalworld:copper_nugget');
	remove('forge:nuggets/copper', 'mysticalworld:copper_nugget');
	
	remove('forge:ingots', 'mysticalworld:copper_ingot');
	remove('forge:ingots/copper', 'mysticalworld:copper_ingot');
	
	remove('forge:storage_blocks', 'mysticalworld:copper_block');
	remove('forge:storage_blocks/copper', 'mysticalworld:copper_block');
	
	//copper-IE
	remove('forge:nuggets', 'immersiveengineering:nugget_copper');
	remove('forge:nuggets/copper', 'immersiveengineering:nugget_copper');
	
	remove('forge:ingots', 'immersiveengineering:ingot_copper');
	remove('forge:ingots/copper', 'immersiveengineering:ingot_copper');
	
	remove('forge:storage_blocks', 'immersiveengineering:storage_copper');
	remove('forge:storage_blocks/copper', 'immersiveengineering:storage_copper');

	allthemods.forEach(mods => {
		allthenuggets.forEach(nuggets => {		
		e.get('forge:nuggets/' + nuggets).remove(mods + ':' + nuggets + '_nugget');
		e.get('forge:nuggets').remove(mods + ':' + nuggets + '_nugget');
		
		
		alltheingots.forEach(ingots => {
        e.get('forge:ingots/' + ingots).remove(mods + ':' + ingots + '_ingot');
		e.get('forge:ingots').remove(mods + ':' + ingots + '_ingot');
		
		
		alltheblocks.forEach(blocks => {
        e.get('forge:storage_blocks/' + blocks).remove(mods + ':' + blocks + '_block');
		e.get('forge:storage_blocks').remove(mods + ':' + blocks + '_block');
		
		//IE
		e.get('forge:nuggets/' + nuggets).remove(mods + ':nugget_' + nuggets);
		e.get('forge:nuggets').remove(mods + ':nugget_' + nuggets);
		
		e.get('forge:ingots/' + ingots).remove(mods + ':ingot_' + ingots);
		e.get('forge:ingots').remove(mods + ':ingot_' + ingots);
		
		e.get('forge:storage_blocks/' + blocks).remove(mods + ':storage_' + blocks);
		e.get('forge:storage_blocks').remove(mods + ':storage_' + blocks);
		});
		});
		});
	});
})

events.listen('block.tags', e => {
    function add(tag, id) {
        e.get(tag).add(id)
    };

    function remove(tag, id) {
        e.get(tag).remove(id)
    };
	
	//MW	
	remove('forge:storage_blocks', 'mysticalworld:copper_block');
	remove('forge:storage_blocks/copper', 'mysticalworld:copper_block');
	
	allthemods.forEach(mods => {
		alltheblocks.forEach(blocks => {
        e.get('forge:storage_blocks/' + blocks).remove(mods + ':' + blocks + '_block');
		e.get('forge:storage_blocks').remove(mods + ':' + blocks + '_block');
		//IE
		e.get('forge:storage_blocks/' + blocks).remove(mods + ':storage_' + blocks);
		e.get('forge:storage_blocks').remove(mods + ':storage_' + blocks);
		});
	});
})

*/